---
extracts:
  - name: CA10A1__status__c
    value:
      FIELD: 
        path: CA10A1__status__c
        undeterminedIf:
          isEmpty: Possibly corrupted data. Status should not be empty.
  - name: CA10A1__type__c
    value:
      FIELD: 
        path: CA10A1__type__c
        undeterminedIf:
          isEmpty: Possibly corrupted data. Type should not be empty.